name = "Bewitchment (Legacy)"
filename = "bewitchment-1.12.2-0.0.22.65.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d9ba8bdbab4a700038237d79c9102799ef5d05c1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6379256
project-id = 285439
